.amcharts4-chartdiv {
  width: 100%;
  height: 640px;
  max-width: 1024px;
  margin: 0px auto;
}

.leaflet-container {
  width: 100%;
  height: 640px;
}

.bgi.bgi--default {
  background-color: white;
}

.bgi .section {
  background: white;
  padding: 10px;
  margin: 0px auto;
  max-width: 1024px;
}

.bgi .section ul {
  list-style-position: outside;
}

.bgi .section ul li {
  list-style-position: outside;
}


.bgi .section.graphsection {
  padding: 0;
  padding-top: 20px;
  max-width: initial;
}
.bgi .section.photosection {
  padding: 0 0 0 0;
  margin: -44px auto 0 auto;
  max-width: 1024px;
  max-height: 800px;
  position: relative;
  text-align: center;
  line-height: 0;
}

.section.photosection img {
  vertical-align: middle;
  text-align: center;
  max-height: 800px;
  max-width: 100%;
  display: inline-block;
  z-index:1;
  position: relative;
}

.section.photosection img.blur {
  filter: blur(6px);
  /*transform: scale(1.09, 1.01);*/
}
.section.photosection img.vertical {
  height: 800px;
  width: auto;
  z-index:2;
  margin-top:-800px;
}

.bgi .section.mapsection {
  padding: 6px 0 0 0;
  margin-top: -60px;
  max-width: initial;
  background-color: #d4dadc;
}

.bgi .section.mapsection .leaflet-container {
  margin-top: 47px;
}

.bgi .section.descsection {
  margin: -30px auto 0;
  width: 50%;
  border: 2px solid black;
  padding: 20px;
  border-radius: 20px;
  box-shadow: 0px 2px 10px #010101;
  position: relative;
  z-index:3;
}

.bgi .section.sitetitle {
  margin: -40px auto 0;
  width: 50%;
  border: 2px solid black;
  padding: 30px;
  border-radius: 20px;
  box-shadow: 0px 2px 10px #010101;
  position: relative;
  text-align: center;
  z-index:3;
}

ul.site-popup-value-list {
  list-style: none;
  margin-left: 0;
  padding-left:0;
}

.calibrated_site {
  color: #006600;
}

.uncalibrated_site {
  color: #660401;
}

header .header__bg__s1, header .header__bg__s2 {
  border-bottom: 1px solid #e0e0e0;
}

.section footer {
  width: 66%;
  margin: 0px auto;
}
.section footer img {
  width: 70%;
  margin: 0px auto;
  display: block;
}
.section footer span.tagline {
  font-style: italic;
  margin: 0px auto;
  display: inline-block;
}

.try_me_built_url_label {
  display: inline-block;
  line-height: 2em;
}

.try_me_built_url {
  display: inline-block;
  height: auto;
  line-height: 1.1em;
  background-color: #F4F4F4;
  position: relative;
  box-shadow: inset 0px 0px 1px 2px #000000;
  padding: 4px;
  cursor: text;
}

.try_me_text_area {
  width: 100%;
  height: auto;
  background-color: #F4F4F4;
  position: relative;
  box-shadow: inset 0px 0px 1px 2px #000000;
  padding: 10px;
}


.wordwrap {
  white-space: pre-wrap;      /* CSS3 */
  white-space: -moz-pre-wrap; /* Firefox */
  white-space: -pre-wrap;     /* Opera <7 */
  white-space: -o-pre-wrap;   /* Opera 7 */
  word-wrap: break-word;      /* IE */
}
